using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 财务流程费用配置枚举
    /// </summary>
    public enum FinanceConfigTypeEnum
    {
        /// <summary>
        /// 教师课时费
        /// </summary>
        [EnumField("教师课时费")]
        ClassFees = 1,

        /// <summary>
        /// 教师绩效
        /// </summary>
        [EnumField("教师绩效")]
        Perf = 2,

        /// <summary>
        /// 学生退课
        /// </summary>
        [EnumField("学生退课")]
        DropCourse = 3,
    }
}
